@font-face {
        font-family: 'gillsansmt';
        src: url('fonts/gillsansmt.eot'); /*   IE9 Compat Modes */
        src: url('fonts/gillsansmt.eot? #iefix') format('embedded-opentype'), /* IE6-IE8 */      
        /* url('fonts/gillsans.woff')  format('woff'),  *//* Modern Browsers */
        url('fonts/gillsansmt.ttf')    format('truetype'), /* Safari, Android, iOS */
        /* url('fonts/gillsans.svg')    format('svg') */; /* Legacy iOS */
   		 }
@font-face {
        font-family: 'Gill Sans Std';
        src: url('fonts/gillsansstd-webfont.eot'); /*   IE9 Compat Modes */
        src: url('fonts/gillsansstd-webfont.eot? #iefix') format('embedded-opentype'), /* IE6-IE8 */      
        url('fonts/gillsansstd-webfont.woff')  format('woff'), /* Modern Browsers */
        url('fonts/gillsansstd-webfont.ttf')    format('truetype'), /* Safari, Android, iOS */
        /* url('fonts/gillsans.svg')    format('svg') */; /* Legacy iOS */
   		 }
@font-face {font-family: "Gill Sans MT";
    src: url("fonts/onlinewebfonts/gillsansmt.eot");
    src: url("fonts/onlinewebfonts/gillsansmt.eot?#iefix") format("embedded-opentype"),
    url("fonts/onlinewebfonts/gillsansmt.woff") format("woff"),
    url("fonts/onlinewebfonts/gillsansmt.ttf") format("truetype"),
    url("fonts/onlinewebfonts/gillsansmt.svg#Gill Sans MT") format("svg");
}
@font-face {font-family: "Gill Sans Semi";
    src: url("fonts/onlinewebfonts/gillsanssemi.eot");
    src: url("fonts/onlinewebfonts/gillsanssemi.eot?#iefix") format("embedded-opentype"),
    url("fonts/onlinewebfonts/gillsanssemi.woff") format("woff"),
    url("fonts/onlinewebfonts/gillsanssemi.ttf") format("truetype"),
    url("fonts/onlinewebfonts/gillsanssemi.svg#Gill Sans Semi") format("svg");
}

body
{
	font-family: 'PT Sans', sans-serif;
	font-weight: 300;
	color: #231f20;
}
body.my{
word-wrap: break-word;
}

h1, h2, h3, h5, h6 { font-family: 'Gill Sans Semi', sans-serif; }
h4{font-family: "Gill Sans MT";}
.gillsanssemi{font-family: "Gill Sans Semi" !important;}
.wrapper
{
	max-width: 960px;
	margin: 0 auto;
	padding: 0px 10px;
}

.small-wrapper
{
	padding: 0 10px;
	margin: 0 auto !important;
}

@media (min-width: 1200px)
{
	.small-wrapper
	{
		margin: 0 auto !important;
		width: 90%;
	}
}

.nopadding { padding: 0px !important; }
.nomargin { margin: 0px !important; }
.nopadding.wpb_column > div { padding: 0px !important; }
.nopadding .wpb_content_element { margin-bottom: 0px !important; }
.none { display: none; }
.publicnone { visibility:hidden }
body.admin-bar .publicnone { visibility:visible; }
.block { display: block; }
.inline-block { display: inline-block; }
.table { display: table; }
.widthauto {width:auto;}
.table-cell
{
	display: table-cell;
	vertical-align: middle;
}

/* 
16 h5
18 h4
21 h3
24 h2
30 h1
 */

h1 {
  display: inline-block;
  font-size: 28px !important;
margin-bottom:0px;
  margin-top: 30px;
  padding-bottom: 10px;
}
.entry-title {
  border-bottom: 4px solid #000;
  display: block;
  margin-bottom: 10px;
}
@media (max-width: 767px){
h1 {
  font-size: 24px !important;
  margin-top: 10px;
}
}

h2 {
  font-family: Gill Sans MT;
  font-size: 24px;
  font-weight: normal !important;
  margin-bottom: 15px;
  margin-top: 0;
}
h2 a{
color:#000;
text-decoration: none;
}
h3 { font-size: 21px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6{font-size: 14px; }
p
{
	font-size: 14px;
	font-weight: 300;
}


.text-uppercase { text-transform: uppercase; }

.content-section
{
	background-color: #fff;
	font-size: 14px;
	line-height: 2;
	min-height: 600px;
	padding-bottom: 50px;
	padding-top: 50px;
}

.section-top { margin-top: 80px; }
.section-bottom { margin-bottom: 90px; }
.space { margin-top: 70px; }
.spacetop { margin-top: 70px; }

@media (min-width: 856px)
{
.padding-right-20{padding-right:20px !important;}
.padding-left-20{padding-left:20px !important;}
}

@media (max-width: 767px)
{
	.spacetop { margin-top: 20px !important; }
	.wminHeight { min-height: 0px !important; }
	.EqHeightDiv1, .EqHeightDiv2, .EqHeightDiv3, .HeightAuto { height: auto !important; }
}

.text-blue { color: #00a5e1; }
.text-white { color: #fff; }

.read-more a {
  background-color: #00a4e4;
  border: 1px solid #939598;
  color: #fff;
  font-family: "Gill Sans MT";
  font-size: 12px;
  padding: 5px 15px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease-out 0s;
}
.read-more a:hover {
border: 1px solid #00a4e4;
background-color: transparent;
color: #00a4e4;
}
@media  (max-width: 767px){
.left-sidebar{
border-right:0px !important;
}

}
.left-sidebar{
border-right:2px solid #00a5e1;

}
hr {
  border-color: #000;
  border-width: 1px;
  margin: 10px 0;
}

/*-----------------------Header Styling------------------------------*/
img
{
	max-width: 100%;
	height: auto !important;
}

/*--Custom Element*/
/*--Parallax*/
.bgWrapper
{
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	display: table-cell;
	left: 0;
	top: 0;
	vertical-align: middle;
	width: 100%;
}

.parallax-wrapper
{
	display: table;
	position: relative;
	width: 100%;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { transition: all 0.5s ease-out 0.1s; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{
	padding-left: 10px;
	padding-right: 10px;
}

.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9 { transition: all 0.5s ease-out 0.1s; }

.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9, .container-fluid
{
	padding-left: 10px;
	padding-right: 10px;
}

.row
{
	margin-left: -10px !important;
	margin-right: -10px !important;
}

.vc_row
{
	margin-left: -10px !important;
	margin-right: -10px !important;
}
#wpadminbar {
  z-index: 999 !important;
}
/* 
#masthead {
  background-color: #fff;
  border-bottom: 4px solid #00a5e1;

  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}
 */

#masthead
{
	background-color: #fff;
	border-bottom: 4px solid #00a5e1;
	position: relative;
	top: 0;
	width: 100%;
}

#subheader
{
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
#subheader > div {
  display: inline-block;
  float: none;
  margin-left: -1px;
  margin-right: -1px;
}

#subheader .language, #subheader .search-bar { display: inline-block; }

.search-bar input{
  border: 2px solid #00a4e4 !important;
  padding: 1px 5px;
  width: 78%;
}
.morph-widgets-wrapper .widget_search input {
  border: 2px solid #00a4e4 !important;
  padding: 1px 5px !important;
  width: 78% !important;
  height:auto !important;
}

.search-bar button[type="submit"]{
  background-color: #00a4e4;
  border: 1px solid #00a4e4 !important;
  color: #fff;
  font-size: 14px;
  padding: 2px 0;
  width: 20%;
  float:right;
}
.morph-widgets-wrapper .widget_search button[type="submit"]{
  background-color: #00a4e4;
  border: 1px solid #00a4e4 !important;
  color: #fff;
  font-size: 14px;
  padding: 2px 0 !important;
  width: 20% !important;
}
.morph-sub-arrow{
right:15px !important;
}
#main-menu-navigation { margin-top: 16px; }

/* FIX MENU */

/* 
body.admin-bar #masthead { 
 top:32px !important;

}
 */

@media (max-width: 767px)
{
	body.admin-bar #masthead { top: 46px !important; }
}

/*--Menu */
select#mobilemenu
{
	-webkit-appearance:     none;
    -moz-appearance:        none;
    -ms-appearance:         none;
    -o-appearance:          none;
    appearance:             none;
	background: #f8f8f8 url("img/bg-arrowdown.png") no-repeat scroll 98% center;
	border: 2px solid #00a4e4;
	height: 35px;
	margin: 20px auto;
	overflow: hidden;
	padding: 5px;
	width: 100%;
}

select#mobilemenu option
{
	border: 0px !important;
	box-shadow: none;
}

select#mobilemenu option#current-item { display: none; }

/*---------------HEADER---------------*/
.site-branding a { display: inline-block; }
.site-title { }

.site-title img
{
	display: table-cell;
	vertical-align: middle;
}

.site-title .logo, .site-title .language
{
	display: table-cell;
	vertical-align: middle;
}

.site-title .logo span
{
	display: table-cell;
	vertical-align: middle;
}

.site-title , .site-title .logo a
{
	display: table;
	text-align: right;
	vertical-align: middle;
	width: 100%;
	max-width: 288px;
	height: 60px;
	font-size: 14px;
	text-transform: uppercase;
	color: #005797;
	font-weight: 600;
	float: right;
}

.site-title .language
{
	font-size: 12px;
	color: #000;
}

.site-title .site-name { text-align: center; }

@media (max-width: 767px)
{
	.site-title
	{
		float: none !important;
		margin-left: 10%;
		max-width: 700px !important;
		width: 90%;
	}
}

/* ------------Desktop MENU STYLING------------ */
.nav-menu { }
.main-navigation ul { margin-bottom: 0px !important; }

.main-navigation div > ul > li > a
{
	color: #000000;
	display: inline-block;
	font-family: "Gill Sans Semi",sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	text-transform: uppercase;
}
body.my .main-navigation div > ul > li > a{
padding: 35px 8px 5px;
}

.nav-menu a:hover
{
	text-decoration: none;
	outline: none;
}

.nav-menu a:active
{
	text-decoration: none;
	outline: none;
}

.nav-menu a:focus
{
	text-decoration: none;
	outline: none;
}

.nav-menu a:visited
{
	text-decoration: none;
	outline: none;
}
#sticky.back{
z-index:0;
}
main{
z-index:99;
}

/* 
.main-navigation ul li.current-page-ancestor > a,

 */
 @media (max-width: 856px){
 #masthead{display:none;}
 
 }
@media (min-width: 857px){
.main-navigation ul li.current-menu-ancestor,
.main-navigation ul#primary-menu > li.current_page_item
{
position:relative;
}
.main-navigation ul li.current-menu-ancestor::after, .main-navigation ul#primary-menu > li.current_page_item::after, body.post-type-archive-events .main-navigation ul li#menu-item-95::after, body.post-type-archive-touristprivileges .main-navigation ul li#menu-item-83::after {
  border-bottom: 4px solid #000;
  bottom: -23px;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  z-index: 99;
}

.home .main-navigation ul li.current-menu-ancestor > a,
.home .main-navigation ul#primary-menu > li.current_page_item > a
{
	font-weight: 700 !important;
	border-top: 2px solid #fff !important;
}

.menu-item-has-children > a { margin-right: 12px; }

.menu-item-has-children > a::after
{
	content: ">";
	display: inline-block;
	font-family: Gill Sans Semi;
	font-size: 16px;
	font-weight: 600;
	margin: 0 5px;
	position: absolute;
	top: 8px;
	  -webkit-transform: scaleY(0.6) rotate(90deg);
  -moz-transform:    scaleY(0.6) rotate(90deg);
  -ms-transform:     scaleY(0.6) rotate(90deg);
  -o-transform:      scaleY(0.6) rotate(90deg);
  transform:         scaleY(0.6) rotate(90deg);
}
body.my .menu-item-has-children > a::after{
 top: 35px;
}
.main-navigation ul ul li a
{
	background-color: #e2e2e2;
	color: #000;
	display: block;
	padding: 5px 25px;
	text-align: left;
	transition: all 0.3s ease-out 0s;
}

.main-navigation ul ul li a:hover { color: #024596; }
}
@media (min-width: 768px){
	.menu-toggle { display: none; }
	
	.main-navigation ul
	{
		display: block;
		padding: 0;
		text-align: right;
	}
	body.my .main-navigation ul {
  margin-top: -25px;
}
	
	.main-navigation ul ul
	{
		display: block;
		left: 10000%;
		position: absolute;
		z-index: 99;
		padding: 0px;
	}
	
	.main-navigation ul ul li
	{
		display: block;
		border-bottom: 1px solid #fff;
	}
	
	ul#primary-menu > li { position: relative; }
	.main-navigation li { display: inline-block; }
	button.menu-toggle { text-align: right; }
	.main-navigation ul ul li { background-color: #fff; }
	.main-navigation ul ul li a { }
		body.my .main-navigation ul li:hover > ul, 
		body.my .main-navigation ul li.focus > ul{
		 margin-top: 0px;
		}
	.main-navigation ul li:hover > ul, 
				          .main-navigation ul li.focus > ul
	{
		left: auto;
		margin-left: 0;
		text-align: left;
		top: auto;
		transition: opacity 0.35s linear 0s, transform 0.35s linear 0s;
		width: 100%;
		z-index: 99999;
		min-width: 185px;
	}
}

@media  (max-width: 767px){
	ul.sub-menu { padding-left: 0px; }
	
	ul.sub-menu li
	{
		border: 0px;
		padding: 0;
	}
	
	ul.sub-menu li a
	{
		background-color: transparent !important;
		color: #000 !important;
		text-align: center !important;
	}
	
	.toggled .nav-menu { /*margin: 0px !important;*/ }
	.toggled ul#primary-menu ul { display: none; }
	.toggled ul#primary-menu li:hover ul, .toggled ul#primary-menu li:active ul { display: block; }
	.nav-menu { display: none !important; }
	
	.toggled .nav-menu
	{
		display: block !important;
		padding: 0px 15px !important;
		margin-top: 0 !important;
	}
	
	.main-navigation li
	{
		/* border: solid 1px black; */
		margin: 2px;
	}
	
	.main-navigation { padding: 0px !important; }
	
	.main-navigation .menu-toggle
	{
		background-color: transparent;
		border: 2px solid #024596;
		color: #024596;
		font-weight: 600;
		margin-right: 15px;
		position: relative;
		width: 100%;
		z-index: 999;
	}
	
	.menu-toggle
	{
		border-radius: 0;
		box-shadow: none;
		color: white;
		display: block;
		margin: 0 auto !important;
		padding: 10px 60px;
		text-align: center;
		text-shadow: none;
		text-transform: uppercase;
	}
	
	.main-navigation li
	{
		float: none !important;
		text-align: center;
	}
	
	.main-navigation li { display: block; }
	ul#primary-menu >li { position: relative; }
	
	.main-navigation ul li
	{
		width: 100%;
		text-align: center;
	}
	
	.main-navigation li a { display: block; }
	
	#mobilemenu
	{
		width: 100%;
		margin-bottom: 20px;
	}
}
@media  (max-width: 856px){
#content{margin-top:50px;}
}
#mobile-header{
margin-top: 15px;

}
#lang_sel{
height:auto !important;
}
#lang_sel > ul > li {
  display: table;
  float: none;
  width: auto;
}
#lang_sel > ul > li > a, #lang_sel > ul > li > ul {
  display: table-cell;
  position: relative !important;
  top: 5px;
  z-index:9;
}
#lang_sel a {
  background-color: transparent !important;
  border: 0 none !important;
  color: #000 !important;
  font-size: 14px !important;
  padding: 0 10px !important;
  text-transform: uppercase;
font-family: "Gill Sans Semi" !important;
 line-height: 1.5 !important;
}
#lang_sel > ul > li > ul > li {
  border-left: 2px solid #000;
}

#lang_sel a.lang_sel_sel{
background:transparent !important;
color:#00a5e1  !important;

}

#lang_sel li, #lang_sel ul{
float:none !important;
visibility:visible;
width:auto !important;
}
span.icl_lang_sel_translated{
display:none;
}
#lang_sel ul li:hover ul{
border:0px !important;
}




/* ------------CUSTOM MENU STYLING------------ */
.parent-title
{
	font-weight: 500;
	text-transform: uppercase;
	display: table-cell;
	height: 60px;
	padding: 0 0 0 35px;
	vertical-align: middle;
}

.parent-title h4 { font-size: 14px !important; }

@media (max-width: 767px)
{
	
}

.wp-toolbar-active { margin-top: 35px !important; }
.morph-main-menu-button-wrapper { z-index: 99999 !important; }
.morph-main-wrapper-inner { background-color: #fff !important; }

.morph-by-bonfire ul li a
{
	font-family: Raleway !important;
	font-weight: 500 !important;
	text-transform: uppercase;
}

.morph-by-bonfire .sub-menu
{
	border-left: 1px solid #000;
	margin-left: 15px !important;
}

.morph-by-bonfire .sub-menu li { min-height: 20px !important; }
.morph-by-bonfire .sub-menu li a { padding: 5px 15px; }
.morph-by-bonfire .current-menu-item > a,
.morph-by-bonfire .current-menu-ancestor > a { color: #005797 !important; }
.morph-sub-arrow-inner { border: 0px !important; }
.morph-sub-arrow-inner::before, .morph-sub-arrow-inner::after { background-color: #000 !important; }

@media screen and (max-width:420px)
{
	.site-branding img { max-width: 100%; }
}

/* 
@media screen and (max-width:767px)
{
	.main-navigation .menu-toggle { margin-top: -55px; }
}
 */

#masthead.affix
{
	background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
	border-bottom: 1px solid #efefef;
	left: 0;
	margin-top: 0;
	min-height: inherit;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999999;
}

#masthead.affix .navbar { margin-top: 0px; }

/*--Hero Banner */
/*--Floating Menu */
/*--Footer*/
.footer-widget { padding: 60px 0px; }
.footer-widget h3 { margin-bottom: 40px; }
.footer-widget ul { padding-left: 0px; }

.footer-widget li
{
	list-style: none;
	margin-bottom: 11px;
}

.footer-widget a
{
	color: #000;
	font-size: 16px;
	font-weight: 500;
	transition: all 0.3s ease-out 0s;
}

.footer-widget a:hover
{
	color: #024596;
	text-decoration: none;
}

.footer-widget p { margin-bottom: 4px !important; }

.widget1, .widget2, .widget3
{
	border-left: 1px solid #000;
	padding-left: 5%;
	margin-bottom: 30px;
}

.widget1 h3, .widget2 h3, .widget3 h3 { margin-top: 0px !important; }
ul#footer-menu{
padding-left:0px;

}
footer#bottom{
padding-top:10px;
padding-bottom:10px;
}
.footer-menu-container{
margin-top:0px;
}
ul#footer-menu li{
display:inline-block;

}
ul#footer-menu li:after{
content: '|';
padding-left:5px;
}
ul#footer-menu li:last-child:after{
content: none !important;
}
ul#footer-menu li a{
color:#000;
}
ul#footer-menu li a:hover{
text-decoration:none;
}
.social-icon a {
  border: 2px solid #00a5e1;
  border-radius: 15px;
  color: #00a5e1;
  display: inline-block;
  height: 30px;
  margin: 0 2px;
  padding: 3px;
  text-align: center;
  width: 30px;
}

.copyright
{
	background-color: #fff;
	bottom: 0;
	left: 0;
	padding: 11px 0;
	/* 
    border-top: 2px solid #cccccc;
  position: fixed;
  width: 100%;
   z-index: 999;
 */
}

@media (max-width: 767px)
{
	.copyright { position: relative !important; }
}


/**/
/*--General Styling */
/* INDEX: Homepage */
.slick-prev::before { content: url('slick/arrow-prev.png'); }
.slick-next::before { content: url('slick/arrow-next.png'); }
.slick-prev { left: 5px; }
.slick-next { right: 0; }
ul.slick-slider { padding: 0px 20px; }
.slick-slide, .slick-slide a{text-align:center;}
.slick-slide > a {
  display: inline-block;
  margin: 0 auto;
}
.event-post a .hover
{
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px solid #fff;
	height: 86%;
	left: 10%;
	position: absolute;
	top: 7%;
	width: 80%;
	transition: all 0.3s ease-out 0s;
	opacity: 0;
	transform: scale(0.9);
}

.event-post a:hover .hover
{
	opacity: 1;
	transform: scale(1);
}

.event-post a { color: #000; max-width:300px;margin:10px auto; position: relative; }

.event-post .hover hr
{
	border-color: #000;
	border-width: 3px;
	margin: 5px auto;
	width: 50%;
}

.event-post .hover .table-cell { padding: 5px 10px; }
.latestevents .event-post { transition: all 0.4s ease-out;}

.latestevents .event-post
{
	opacity: 0;
	-webkit-animation: fadeIn 0.9s 1;
	animation: fadeIn 0.9s 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.latestevents .event-post .hover h2{
font-size:18px;
}
.latestevents .event-post .hover p{
font-size:13px;
}
.latestevents .event-post:nth-child(5n+1)
{
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.latestevents .event-post:nth-child(5n+2)
{
	-webkit-animation-delay: 1.0s;
	animation-delay: 1.0s;
}

.latestevents .event-post:nth-child(5n+3)
{
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}

.latestevents .event-post:nth-child(5n+4)
{
	-webkit-animation-delay: 2.0s;
	animation-delay: 2.0s;
}

.latestevents .event-post:nth-child(5n+5)
{
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
.home-jcrewards .post a{
display:block;
}
.home-jcrewards .post:hover{
opacity:0.6;

}
.home-jcrewards{
border-bottom:4px solid #eb2c75;
}
.home-jcrewards a{
display:inline-block;
}
/*- INDEX: Mall sidebar -*/
@media  (min-width: 768px){
#sticky-anchor{height:0px !important;}

}
@media  (max-width: 767px){
body.admin-bar .menubar.stick {
top:46px !important;
}
.menubar.stick {
  background-color: #fff;
  border-bottom: 1px solid #00a4e4;
  display: block;
  left: 0;
  padding: 0 20px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99 !important;
}
.menubar.stick img{
height:50px;
width:auto;
}
.morph-main-menu-button {
  position: fixed;
}
.morph-main-menu-button.stick {
  border: 1px solid #00a4e4;
  border-radius: 50%;
  padding: 8px;
  right: 8px;
  top: 8px;
  background-color:#fff;
}
.morph-menu-active .morph-main-menu-button.stick{
border:0px !important;
}


}


/*- INDEX: Mall Promotions -*/
.promotions > div.post{
float:none;
display:inline-block;
margin:0 -2px;
}
.promotions .post a.postcontent, .promotions .post a.postcontent:hover{
color:#000;
text-decoration:none;
}





/*- INDEX: Store Listing -*/
.store-listing-header {
  width: 100%;
}
.store-listing-header .inline-block {
  margin-left: -2px;
  width: 50%;
  min-width:280px;
  vertical-align: bottom;
}
@media (max-width: 767px){
.store-listing-header .inline-block{
width: 100%;
}
}
.store-sorting {
  padding-bottom: 10px !important;
  text-align: right;
  vertical-align: bottom;
}
.store-sorting ul {
  display: inline;
  float: right;
  margin-bottom:0px;
  padding-left:10px;
}
.store-sorting ul span.active a, .store-sorting ul span a:active{
color:#000;
}




@media  (min-width: 857px){
.sidebar .menubar img{
margin-bottom:30px;
}
}

.sidebar .search-bar #searchform{
display:table;
width:100%;
}
.sidebar .search-bar input {
  border: 1px solid #939598 !important;
  display: table-cell;
  padding: 1px 5px;
  width: 72%;
}
.sidebar .search-bar button[type="submit"] {
  background-color: #00a4e4;
  border: 1px solid #939598 !important;
  color: #fff;
  display: table-cell;
  float: right;
  font-size: 14px;
  min-width: 30px;
  padding: 1px 0;
  transition: all 0.3s ease-out 0s;
  width: 28%;
}
.sidebar .search-bar button[type="submit"]:hover{
border: 1px solid #00a4e4;
background-color: transparent;
color: #00a4e4;
}





.store-term button {
  background-color: #00a4e4;
  border: 1px solid #00a4e4;
  color: #fff;
  display: block;
  font-weight: normal;
  text-align: left;
 padding: 8px 10px;
  text-transform: uppercase;
  width: 100%;
}
.store-term button h4 {
  font-family: Gill Sans MT;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
  text-shadow: none !important;
}
.store-term button h4::after {
  content: ">";
  float: right;
  transform: rotate(90deg) scaleX(0.6);
}
.store-term button.collapsed h4::after {
transform: rotate(-90deg) scaleX(0.6) !important;

}

.store-listing .content-stores{
border-left: 1px solid #939598;
border-right: 1px solid #939598;
border-bottom: 1px solid #939598;
}
.store-listing .content-stores:first-child{
border-top: 1px solid #939598;
}

.content-stores{
padding:10px 15px 10px 15px;
}
.content-stores .store-details{
padding-top:10px;
}
.content-stores .store-details span {
  display: inline-block;
}

.content-stores .store-logo{
padding-top:5px;
padding-bottom:5px;
}
.content-stores .store-logo img{
max-height:50px;
width:auto;
}
.content-stores a, .content-stores a:hover{
color:#00a5e1;
text-decoration:none;
}
/*- INDEX: Floor Plan -*/

ul.floor-tabs li {
  border: 1px solid #939598;
  float: left;
}
ul.floor-tabs li a{
padding:5px 10px;
color:#000;
}
ul.floor-tabs li.active a, ul.floor-tabs li:focus a{
background-color:#00a4e4 !important;
}
ul.floor-tabs li.active a{
color:#fff;
}
.zoom-parent{
  background-color: #cfcfcf;
  border: 1px solid #939598;
}
.pan-when-zoomed .table {
  display: table !important;
  text-align: center;
}
.pan-when-zoomed .table-cell{
display: table-cell;
 width: auto;
}
.pan-when-zoomed .inline-block{
display: inline-block !important;
 vertical-align: middle;
}
.pan-when-zoomed .buttons button {
  background-color: #00a5e1;
  border: 1px solid #939598;
  color: #fff;
  margin: 10px 5px;
  padding: 3px 8px;
}
.pan-when-zoomed .buttons input[type="range"] {
  margin: 0 10px;
  padding: 20px 0;
}

/* http://brennaobrien.com/blog/2014/05/style-input-type-range-in-every-browser.html */
/** WEBKIT BASED BROWSERS (CHROME, SAFARI, OPERA) **/

	input[type=range]{
		-webkit-appearance: none;
	}

	input[type=range]::-webkit-slider-runnable-track {
		width: 180px;
		height: 5px;
		background: #ddd;
		border: none;
		border-radius: 3px;
	}

	input[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #00a5e1;
		margin-top: -4px;
	}

	input[type=range]:focus {
		outline: none;
	}

	input[type=range]:focus::-webkit-slider-runnable-track {
		background: #ccc;
	}
/* 
FIREFOX
 */
	input[type=range]{
		/* fix for FF unable to apply focus style bug  */
		border: 1px solid white; 

		/*required for proper track sizing in FF*/
		width: 180px !important;
	}

	input[type=range]::-moz-range-track {
		width: 180px !important;
		height: 5px;
		background: #ddd;
		border: none;
		border-radius: 3px;
	}

	input[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #00a5e1;
	}

	/*hide the outline behind the border*/
	input[type=range]:-moz-focusring{
		outline: 1px solid white;
		outline-offset: -1px;
	}

	input[type=range]:focus::-moz-range-track {
		background: #ccc;
	}
/* INTERNET EXPLORER 10 + */
	input[type=range]::-ms-track {
		width: 180px;
		height: 5px;
	
		/*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
		background: transparent;
	
		/*leave room for the larger thumb to overflow with a transparent border */
		border-color: transparent;
		border-width: 6px 0;

		/*remove default tick marks*/
		color: transparent;
	}
	input[type=range]::-ms-fill-lower {
		background: #777;
		border-radius: 10px;
	}
	input[type=range]::-ms-fill-upper {
		background: #ddd;
		border-radius: 10px;
	}
	input[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #00a5e1;
	}
	input[type=range]:focus::-ms-fill-lower {
		background: #888;
	}
	input[type=range]:focus::-ms-fill-upper {
		background: #ccc;
	}

/*- INDEX: Events -*/

.post-list article {
  border-bottom: 1px dotted #000;
  padding-bottom: 20px;
  padding-top: 20px;
}
.post-list article:last-child{
border-bottom:0px !important;
} 
.archive .post-list article .summary{
padding: 0 0 0px 10px;
}
@media (max-width: 991px){
.post-list article .info{
padding-bottom:10px !important;
}
}
.post-sidebar ul{
padding-left:15px;
}
.post-sidebar ul li a{
color:#000;
text-transform:uppercase;
}
.post-sidebar ul li{
margin-bottom:15px;
}

@media  (min-width: 768px){
.post-list {
  border-right: 3px solid #00a5e1;
  padding-right: 20px;
}
.post-sidebar{
 padding-left: 20px;
 padding-top:30px;
}

}
p.event-venue{
margin-bottom:15px;
font-family: "Gill Sans Semi" !important;
}











/*--Page Banner */
/*--Medium Screen and Above */
/* ------------ Subpage  ------------ */
ul#tab-list
{
	list-style: none;
	padding-left: 0px;
}

ul#tab-list li a
{
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
}

ul#tab-list li {
  border-bottom: 2px solid #939598;
  padding: 10px 0;
}
ul#tab-list li:last-child{
border-bottom:0px;
}
ul#tab-list li#current-item a { color: #00a4e4; }

ul#tab-list li a:hover
{
	color: #959595;
	text-decoration: none;
}

.pagesidebar { border-right: 1px solid #cccccc; }

/* ------------ CONTACT PAGE  ------------ */
#map_canvas
{
/* 
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
 */
}

@media screen and (max-width:767px)
{
	#map_canvas { min-height: 400px !important; }
}

/*--Contact Form------ */
#contact p { font-size: 16px; }

#gform_1 input, #gform_1 textarea
{
	background-color: #ebebeb;
	border: 0 none;
	max-height: 124px;
	width: 100%;
}

#gform_1 label
{
	font-size: 16px;
	font-weight: 400;
	margin: 3px 0 0px;
}

#gform_submit_button_1
{
	background-color: #034594 !important;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 5px 15px;
	text-transform: uppercase;
	width: auto !important;
}

@media screen and (min-width:992px)
{
	#field_1_1, #field_1_3
	{
		width: 49%;
		margin-right: 1%;
		display: inline-block;
	}
	
	#field_1_2, #field_1_4
	{
		width: 49%;
		margin-left: 1%;
		display: inline-block;
	}
}
/* ------------ J Vaap PAGE  ------------ */
.strip{
margin:0 -15px;
padding:10px 15px;
background-size: cover;
}
.strip h4{
margin:0;
color:white;
text-transform:uppercase;
}
.strip a{
color:#fff;
}
.strip-orange{
background-image:url('img/strip-orange.png');
}
.strip-blue{
background-image:url('img/strip-blue.png');
}
.strip-green{
background-image:url('img/strip-green.png');
}
.strip-pink{
background-image:url('img/strip-pink.png');
}
.steps .vc_column-inner {
padding-top:15px;
}
.steps{
margin:10px auto;
}
.orange table th,
.orange table td,
.pink table th,
.pink table td{
border:1px solid #939598;
padding:5px;
width:50%;
}
.orange table, .pink table{
width:100%;
text-align:center;
}
.orange table th, .pink table th {
  color: #fff;
  font-family: "Gill Sans MT";
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.orange table th{
background-color: #f78f1e;
}
.pink table th{
background-color: #ec008c;
}
@media  (max-width: 767px){
.steps{
text-align:center;
}
	.page-template-template-jvaapsidebar .post-sidebar .textwidget > div{
	 clear: both;
	 }
	 .page-template-template-jvaapsidebar .post-sidebar .textwidget div div div{
	 text-align:center;
	 padding:3px !important;
	 }
	 .page-template-template-jvaapsidebar .post-sidebar .textwidget div a{
	 display:inline-block;
	 }
	 .steps .vc_col-sm-8 .vc_column-inner {
	 padding-top:0px !important;
	 }
}
/* ------------ CONTACT PAGE  ------------ */
.esg-entry-cover .esg-overlay
{
	left: 3% !important;
	top: 3% !important;
	width: 94% !important;
	height: 94% !important;
}

.esg-grid .mainul li.eg-customicf-wrapper { opacity: 0.8 !important; }

/* ------------ NEWS PAGE  ------------ */


#tab-list.stick
{
	left: 15px;
	position: fixed;
	top: 70px;
}



.num-nav ul { padding-left: 0px; }

.num-nav ul li
{
	display: inline-block;
	list-style: none;
	background-color: #005797;
	color: #fff;
}

.num-nav ul li
{
	border: 1px solid transparent;
	margin: 0 2px;
	min-height: 33px;
	min-width: 28px;
	text-align: center;
	vertical-align: top;
}

.num-nav ul li a, .num-nav ul li a:visited
{
	color: #fff;
	padding: 5px 10px;
	display: block;
	text-decoration: none;
}

.num-nav ul li:hover, .num-nav ul li.active
{
	border: 1px solid #005797;
	background-color: #fff;
	text-decoration: none;
}

.num-nav ul li:hover a, .num-nav ul li.active a { color: #005797 !important; }

/* Job Inner Page */
.gform_wrapper { max-width: 100% !important; }
.gform_body { font-family: Open Sans, sans-serif; }
.signupform p{
margin-bottom:15px;
}
#gform_wrapper_2{
margin-top:0px !important;
}
#gform_2 input, #gform_2 textarea
{
	background-color: transparent;
	width: 100%;
	 border: 1px solid #939598 !important;
	  padding: 1px 5px;
}
#gform_2 .gfield{
margin-top:0px;
}
#gform_2 label
{
display:none;
}
#gform_2 .gform_footer{
margin-top:0px;
text-align: right;

}
.post-sidebar #gform_2 .gform_footer{
padding:0;
text-align:left;
}
#gform_submit_button_2 {
  background-color: #00a4e4 !important;
  border: 1px solid #939598;
  color: #fff;
  display: inline-block;
  font-family: "Gill Sans MT";
  font-size: 12px;
  font-weight: 400;
  margin: 0;
  padding: 5px 15px !important;
  text-transform: uppercase;
  width: auto !important;
}

/*--Social Sharing */
.social-sharing{
position:relative;
z-index:99;
}
.social-sharing p, .social-sharing .social-icons , .social-sharing .social-icons li
{
	display: inline-block;
	padding-left: 0px;
}

.social-sharing .social-icons a { color: #00a5e1;font-size:18px;margin:0 5px; }

/*--Search page */
.search-mall-title{
background-color: #00a4e4;
border: 1px solid #00a4e4;
color: #fff;
display: block;
font-weight: normal;
padding: 8px 10px;
text-align: left;
text-transform: uppercase;
width: 100%;
}
.search.search-results a{
color:#000;
}
.search.search-results .search-terms{
color:#00a5e1;
}
.search-result-group{

}
.search.search-results main hr{
border-color:#cfcfcf;
margin:20px 0 20px;
}
.search.search-results main .sidebar hr{
  border-color: #000;
  border-width: 1px;
  margin: 10px 0;
}
/*--Responsive */
/*--Large Screen */

@media (min-width: 1200px)
{
	
}

/* Medium Screen and Above */

@media (min-width: 992px)
{
	
}

/*--Medium Screen */

@media (max-width: 1199px) and (min-width: 992px)
{
	
}

/* Small Screen and Above */

@media (min-width: 768px)
{
	.hidden-desktop { display: none; }
}

/* Small Screen */

@media (max-width: 991px) and (min-width: 768px)
{
	.nopadding-md{padding:0px !important;}
}
@media (max-width: 991px){

}
/* Extra Small Screen */

@media (max-width: 767px)
{
	.center-xs { text-align: center !important; }
	.left-xs { text-align: left !important; }
	.hidden-mobile { display: none; }
	.product-text { height: auto !important; }
	header.bgWrapper { padding: 12% 0 !important; }
	.section-bottom { margin-bottom: 45px !important; }
	.section-top { margin-top: 40px !important; }
	.nopadding-xs{padding:0px !important;}
	.full-xs{width:100%;}
}

/* 

Home section

Light 300
Regular 400
Medium 500
Semibold 600
Bold 700
Extra bold 800
Black 900

Menu
active  Raleway Bold 18
normal  Raleway Medium 18


Breadcrumb
normal  Open Sans Regular 12px
normal  Open Sans Bold 12px

Title       Open Sans Semibold 30px #024596 (h1)
subtitle    Open Sans Semibold 21px (h2)
body        Open Sans Light 16px (p)
readmore   Open Sans Semibold 16px (readmore)

Footer
Title   Raleway Medium 21px (h3)
link    Open Sans Regular 16px (h4)

Copyright
Open Sans Regular 12px

<link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet"> 

<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:400,400i,500,500i,700,700i" rel="stylesheet"> 



font-family: 'Open Sans', sans-serif;

font-family: 'Raleway', sans-serif;

 */